* {
	@include box-sizing(border-box);
}
*:before,
*:after {
	@include box-sizing(border-box);
}


body {
	color: $color-base;
	font-family: $font-family-base;
	background-color: #fff;
	font-size: $font-size-base;
	line-height: $line-height-base;
}


.container {
	margin-right: auto;
	margin-left: auto;
	padding-left:  ($gutter);
	padding-right: ($gutter);
	@include clearfix;

	@media (min-width: $screen-sm-min) {
		width: $container-sm;
	}

	@media (min-width: $screen-md-min) {
		width: $container-md;
	}

	@media (min-width: $screen-lg-min) {
		width: $container-lg;
	}

	@media (min-width: $screen-xl-min) {
		width: $container-xl;
	}
}

// Headings
//

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	margin: 0;
	padding: 0;
	line-height: 1;
	font-weight: 500;
}

h1, .h1 {
	font-size: 3.6rem;
	margin-bottom: 20px;
	color: $color-base;
	font-family: $font-family-head;

	@media (min-width: $screen-md-min) {
		font-size: 5.6rem;
	}
}

h2, .h2 {
	font-size: 	2.4rem;
	line-height: 2.4rem;
	color: $color-base;
	font-family: $font-family-head;

	@media (min-width: $screen-md-min) {
		font-size: 3.6rem;
		line-height: 3.6rem;
	}
}

h3, .h3 {
	font-size: 2rem;
	padding-top: 10px;
	color: $color-base;
	margin-bottom: 25px;
	font-family: $font-family-base;
}

h4, .h4 {
	color: #1a1a1a;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 2.4rem;
	margin-bottom: 20px;
	font-family: $font-family-base;

	@media (min-width: $screen-md-min) {
		line-height: 2.8rem;
	}

	@media (min-width: $screen-xl-min) {
		font-size: 2rem;
		line-height: 2.8rem;
	}
}

h5, .h5 {
	font-size: 1.6rem;
	font-family: $font-family-head;
}

h6, .h6 {
	font-size: 1.4rem;
	font-family: $font-family-head;
}

p {
	margin: 0 0 20px 0;
	
	strong {
		font-weight: 500;
		color: $color-base;
	}
}

// Links

a {
	outline: none;
	color: $color-base;
	text-decoration: underline;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;

	&:hover {
		color: $color-base;
		text-decoration: none;
	}
}


.list-disk {
	margin: 0;
	padding: 0;
	list-style: none;
}